<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
	<default>
        <physics 	radius="0.36" width="0.31" mass="0.07" tireType="offroad" frictionScale="3.80" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
		<tire 		filename="wheels/stock.i3d" nodeLeft="0|0" nodeRight="0|1" maxDeformation="0.009" isCareWheel="false" tireTrackAtlasIndex="12"/>
		<innerRim filename="wheels/stock.i3d" nodeLeft="1|0" nodeRight="1|1" />
    </default>
	
 
</wheel>